> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shimli.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Send SMS

> Endpoint POST /v1/sms

`POST` `/v1/sms`

## Body

```json theme={null}
{
  "token": "{{token}}",
  "type": "text",
  "body": "Hi 👋!!",
  "to": "PHONE_NUMBER",
  "instance": "{{instance}}"
}
```

## Autenticacion

Este endpoint requiere tu token de API. Incluyelo en el body como `token` o como query param `token`/`api-token`. Ve [Autenticacion](/getting-started/authentication) para mas detalles.

## Ejemplo de request

```bash theme={null}
curl -X POST https://api.shimli.app/v1/sms \
  -H "Content-Type: application/json" \
  -d '{
    "token": "{{token}}",
    "type": "text",
    "body": "Hi 👋!!",
    "to": "PHONE_NUMBER",
    "instance": "{{instance}}"
}'
```

## Respuesta

```json title="200 OK" theme={null}
{
  "statusCode": 200,
  "body": {
    "err": false
  }
}
```
